{
    "name": "HEAD_THREE_MS_EXCEEDENCE",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",
    "scoring": {
        "category": "pass_fail_metric",
        "metric": "tms",
        "metric_pass": 60
    }
}
